slay(8)

NAME
slay - kill all processes belonging to a user

SYNOPSIS
slay [-signal] name [name...]

DESCRIPTION
Slay sends given signal (KILL by default) to all processes belonging to user(s) given on the command line. When called without arguments it displays short help. You can use -clean as a signal name, in that case a "clean kill" is done, that is processes are first sent TERM signal and after 10 seconds those that haven't terminated yet are killed with KILL

OPTIONS
There are no options.

ENVIRONMENT
SLAY_BUTTHEAD - setting SLAY_BUTTHEAD to on puts slay into Butt-head mode (which has different messages than normal mode). Setting it to off puts it into normal mode. This environment variable overrides the setting from /etc/slay_mode

FILES
/etc/slay_mode - contains keywords describing the mode slay works in, separated by newlines: mean turns mean mode on. In mean mode attempts to slay people without root privileges are punished. This is the default. nice turns mean mode off. butthead switched slay to Butt-head messages mode. normal switches slay to normal messages mode. This is the default. You can only use one of mean/nice keywords and one of butthead/normal keywords.

BUGS
Unknown. If there are any report them to author and/or package maintainer.

AUTHOR
Slay was written by Chris Ausbrooks <fish@bucket.ualr.edu>. This man page was written by Pawel Wiecek <coven@debian.org>.